/*
 * Copyright (C) 2014 Víctor Matía Rodríguez.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

import QtQuick 2.0

import Ubuntu.Components 1.1
import Ubuntu.Components.Popups 1.0

Component {
    id: dialogComponent

    // The help for the passes page
    Dialog {
        id: dialog
        objectName: "dialog"

        title: i18n.tr("Help")

        text: i18n.tr("Fill in the fields to change your password\nor ask for ")
        + i18n.tr("your forgotten password.\n\nPress the \"Back\" button to ")
        + i18n.tr("cancel.\n\nThe third password field being red\nmeans that ")
        + i18n.tr("the passwords don't match.")

        Button {
            id: okBtn
            objectName: "okBtn"

            text: i18n.tr("OK")
            onClicked: PopupUtils.close(dialog)
        }
    }
}
