/*
 * Copyright (C) 2014 Víctor Matía Rodríguez.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#include <QDir>
#include <QFile>
#include <QStandardPaths>

#include "startchecks.h"

// The constructor
StartChecks::StartChecks(QObject *parent) :
    QObject(parent)
{

}

// The destructor
StartChecks::~StartChecks()
{

}

// Check if the configuration folder exists or not
bool StartChecks::folderExists(QString folder)
{
    if (QDir(folder).exists())
        return true;
    else
        return false;
}

// Check if the config file exists or not
bool StartChecks::configExists(QString file)
{
    if (QFile(file).exists())
        return true;
    else
        return false;
}
