/*
 * Copyright (C) 2014 Víctor Matía Rodríguez.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef STARTCHECKS_H
#define STARTCHECKS_H

#include <QObject>
#include <QString>

class StartChecks : public QObject
{
    Q_OBJECT
    // The public functions
public:
    explicit StartChecks(QObject *parent = 0); // The constructor
    virtual ~StartChecks(); // The destructor

    bool folderExists(QString folder); // Whether the config folder exists
    bool configExists(QString file); // Whether the config file exists
};

#endif // STARTCHECKS_H
